Bug 736725 - Kernel panic on reading from /proc/bus/pci/XX/YY while hot-removing the device. [rhel-5.3.z]
Summary: Kernel panic on reading from /proc/bus/pci/XX/YY while hot-removing the devic...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.5
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Phillip Lougher
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: Reopened, ZStream
Depends On: 618114
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 14:15 UTC by RHEL Product and Program Management
Modified: 2018-11-26 19:44 UTC (History)
14 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-09-20 07:45:17 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1320 normal SHIPPED_LIVE kernel bug fix update 2011-09-20 07:45:03 UTC

Description RHEL Product and Program Management 2011-09-08 14:15:49 UTC
This bug has been copied from bug #618114 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 7 Phillip Lougher 2011-09-12 22:00:01 UTC
in kernel-2.6.18-128.35.1.el5

linux-2.6-pci-fix-remove-of-proc-entry-for-hotplug-devices.patch

Comment 20 errata-xmlrpc 2011-09-20 07:45:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1320.html


Note You need to log in before you can comment on or make changes to this bug.